{
  "sha": "2fcbb7ee461c407d8721f287c2b2df0803693aab07ea5249feed8776d730b9f1",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-84DB6665-2DF9-46C0-9DB1-623644B30196-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Virtual Image | Description |\n|---------------|-------------|\n| morpheus ubuntu 24.04 - vhd | Morpheus Ubuntu 24.04 20240604 - vmdk |\n| Morpheus Ubuntu 24.04 20240604 - vhd | Morpheus Ubuntu 24.04 20240604 - qcow2 |\n| Morpheus Ubuntu 24.04 20240604 - qcow2 | Morpheus Ubuntu 24.04 20240604 - qcow2 |\n| Morpheus Ubuntu 24.04 20240604 - qcow2 | Morpheus Ubuntu 24.04 20240604 - qcow2 |\n| Ubuntu 24.04 LTS (Digital Ocean Marketplace) - qcow2 | Ubuntu 24.04 LTS (Digital Ocean Marketplace) - qcow2 |\n| ubuntu/images/hvm-ssd-gp3/ubuntu-noble-24.04-amd64-server-20240423 - ami | Ubuntu 24.04 LTS (Digital Ocean Marketplace) - qcow2 |"
}
